 
# Code of conduct
 
The community is at the centre of the Open Research Calendar and all contributors are required to adhere to the following code of conduct. This code of conduct applies to all spaces related to the Open Research Calendar, including in-person interactions and online communications via any platforms (including but not limited to: Github, Twitter, Slack).
 
The Open Research Calendar team is dedicated to a welcoming, respectful and harassment-free experience for everyone regardless of gender, gender identity and expression, age, sexual orientation, disability, ethnic or social origin, citizenship, nationality, physical appearance, body size, pregnancy, familial status, veteran status, membership of a national minority, property, education, socio-economic status, religion (or lack thereof), background, technological choices, or experience level. We do not tolerate behaviour that is disrespectful to our community members, or that excludes, intimidates, or causes discomfort to others. We do not tolerate discrimination or harassment by and/or of members of our community in any form. Harassment includes offensive (verbal or written) comments, sexual images, deliberate intimidation, stalking, following, harassing, sustained disruption of discussion, inappropriate physical contact, and unwelcome sexual attention.
 
We value the participation of every member in our community and want to ensure that all contributors have an enjoyable and fulfilling experience. Everyone who participates in the Open Research Calendar is expected to show respect and courtesy to other community members at all time.
 
The Open Research Calendar code of conduct includes (but is not limited to) the following **community guidelines**:
* **Be respectful of different viewpoints and experiences**. Do not engage in homophobic, racist, transphobic, ageist, ableist, sexist, or otherwise exclusionary behaviour.
* **Use welcoming and inclusive language**. Exclusionary comments or jokes, threats or violent language are not acceptable. Do not address others in an angry, intimidating, or demeaning manner. Be considerate of the ways the words you choose may impact others. Be patient and respectful of the fact that English is a second (or third or fourth!) language for some participants.
* **Do not harass people**. Harassment includes unwanted physical contact, sexual attention, or repeated social contact. Know that consent is explicit, conscious and continuous—not implied. If you are unsure whether your behaviour towards another person is welcome, ask them. If someone tells you to stop, do so.
* **Respect the privacy and safety of others**. Do not take photographs of others without their permission. Do not share other participant’s personal experiences without their express permission. Note that posting (or threatening to post) personally identifying information of others without their consent ("doxing") is a form of harassment.
* **Be considerate of others’ participation**. Everyone should have an opportunity to be heard. In update sessions, please keep comments succinct so as to allow maximum engagement by all participants. Do not interrupt others on the basis of disagreement; hold such comments until they have finished speaking.
* **Don’t be a bystander**. If you see something inappropriate happening, speak up. If you don't feel comfortable intervening but feel someone should, please feel free to ask a member of the core development team for support.
* As an overriding general rule, please **be intentional in your actions and humble in your mistakes.**
All interactions should be professional regardless of platform: either online or in-person. See [this explanation of the four social rules](https://www.recurse.com/manual#sub-sec-social-rules) - no feigning surprise, no well-actually's, no back-seat driving, no subtle -isms - for further recommendations for inclusive behaviours.

Examples of unacceptable behaviour by Open Research Calendar community members include:
* written or verbal comments which have the effect of excluding people on the basis of membership of any specific group
* causing someone to fear for their safety, such as through stalking, following, or intimidation
* violent threats or language directed against another person
* the display of sexual or violent images
* unwelcome sexual attention
* non-consensual or unwelcome physical contact
* sustained disruption of talks, events or communications
* insults or put downs
* sexist, racist, homophobic, transphobic, ableist, or exclusionary jokes
* excessive swearing
* incitement to violence, suicide, or self-harm
* continuing to initiate interaction (including photography or recording) with someone after being asked to stop
* publication of private communication without consent

If any contributor violates these rules, the Open Research Calendar team will take any action they deem necessary, including asking contributors to discontinue their participation in the project.  
 
To report an issue, please contact any member of the core development team (alphabetically listed): [Cassandra Gould van Praag](https://github.com/cassgvp) , [Bradley Kennedy](https://github.com/b-kennedy0), [Alexandra Lautarescu](https://github.com/AleLautarescu), [Esther Plomp](https://github.com/EstherPlomp). Reports may be discussed with other members of the core development team (unless there is a conflict of interest), and will be kept confidential. If you believe someone is in physical danger, please contact the appropriate emergency responders.
 
This code is adapted from the [The Turing Way Code of Conduct](https://github.com/cassgvp/the-turing-way/blob/master/CODE_OF_CONDUCT.md) and used under the creative commons attribution license. Suggestions for updates or clarifications to this document can be made by making [pull requests](https://github.com/openresearchcalendar/openresearchcalendar.github.io/pulls) to this document on Github.
 
 

