# Contributing to the Open Research Calendar
 
The point of this guide is to welcome new users and contributors to the **Open Research Calendar**. We welcome all contributions and we hope that these guidelines will make it as easy as possible to get involved.
 
The Open Research Calendar is a community managed tool. We therefore require that all contributors adhere to our **Code of Conduct**
 
The name “Open Research Calendar” rather than “Open Science Calendar” was chosen so that we do not exclude members of the humanities and social sciences from our community. Please ensure that you use this preferred term in your contributions.
 
# Contributing through GitHub
 
The Open Research Calendar uses Github to support collaborative and distributed working. If you are not familiar with [Git](https://git-scm.com/) and [Github](https://github.com/), you can use [this guide](https://cassgvp.github.io/github-for-collaborative-documentation/) to help you get going.
 
We welcome feedback and contributions on any aspect of the tool via our [github issues](https://github.com/openresearchcalendar/openresearchcalendar.github.io/issues) and [pull requests](https://github.com/openresearchcalendar/openresearchcalendar.github.io/pulls). We are particularly interested in extending the tool for global compatibility, including the management of timezones and incorporation of alternatives to Google. You can comment on an existing issue or open a new issue. Before you open a new issue, please check if any of our open issues covers your idea already.
 
# Using the tool
 
There are many other ways to contribute to the Open Research Calendar:  
 
*   **Submit an event**: This tool relies on submissions from community members in order to facilitate communication and sharing of global open research events. You can submit an event by [completing this form](https://openresearchcalendar.org/add-event). Please check the calendar to see if your event is already listed before submitting to avoid duplication.
*   **Share the calendar with the community**. This tool aims to reach researchers across all walks of life and research fields. You can help us achieve this by [sharing the calendar](https://openresearchcalendar.org/calendar) with your friends and colleagues, and encouraging them to follow [@OpenResearchCal](https://twitter.com/OpenResearchCal) on Twitter.
*   **Report suspicious events to administrators**. This tool is community-led, and we trust the community to use it appropriately. However, as all tools are automated, the tool can be vulnerable to spam or predatory events. You can report any problematic events for removal by using this form.
*   **Reuse the tool for your own community** . We would love for you to re-use this tool for your own community. Our code and resources are shared under the GNU Public License.
*   **Cite the tool**. You can acknowledge the tool using the reference below (alphabetical author order, see CRediT statement)
Cassandra D Gould van Praag, Bradley J Kennedy, Alexandra Lautarescu, & Esther Plomp. (2020, October 20). Open Research Calendar. Zenodo. http://doi.org/10.5281/zenodo.4109949
 
 
# Getting in touch
 
The easiest way to get in touch is either via our [github discussions](https://github.com/openresearchcalendar/openresearchcalendar.github.io/discussions) or through [github issues](https://github.com/openresearchcalendar/openresearchcalendar.github.io/issues) if you have a file/code correction. If you have an idea which is not discussed anywhere, you can open a new discussion item/issue.
 
As our Twitter and email accounts are fully automated, please remember that you cannot contact us using these. You are welcome to say hi to the developers and maintainers of this tool via our personal twitter accounts (alphabetically): [Cassandra Gould van Praag](https://twitter.com/cassgvp), [Bradley Kennedy](https://twitter.com/bradpsych), [Alexandra Lautarescu](https://twitter.com/AleLautarescu), [Esther Plomp](https://twitter.com/PhDToothFAIRy).
 
