
**Authors**

Alexandra Lautarescu, King’s College London, alexandra.lautarescu@kcl.ac.uk

Bradley Kennedy, University of Chester, b.kennedy@chester.ac.uk

Cassandra Gould van Praag, University of Oxford, cassandra.gouldvanpraag@psych.ox.ac.uk

Esther Plomp, Delft University of Technology, e.plomp@tudelft.nl

**Title**

The Open Research Calendar

**Abstract** (max 300 words)

In a world affected by the COVID-19 crisis where online workshops, seminars, and conferences are increasingly hosted online and can be attended with the click of a button, keeping track of events is becoming more difficult. 
A community-powered shared calendar, the Open Research Calendar (https://openresearchcalendar.org/), can enable interested users to keep track of open research events such as the Open Science Fair. 
This calendar can help researchers find workshops, conferences and seminars on open research without an effortful search, and minimises the need for scattered manual updates via community-powered automated communication. 
The Open Research Calendar can also provide event organisers with an easy solution to promote their event, reaching a larger audience through this central advertisement portal than they could using traditional channels of event promotion such as newsletters, blogs and websites. 
The Open Research Calendar addresses these issues through a community Google calendar, which can be synced into a person’s own personal calendar and is automatically updated as new events are added. 
Events can be added by anyone through entering the key information into a short submission form (https://openresearchcalendar.org/add-event/).
Once an event is added, the contributor can edit the event details if needed.
Adding an event to the Calendar generates an automated Tweet to notify followers of the calendar about the new event. 
Quality control is ensured by the community (through a reporting form) and the Open Research Calendar team. 
The thousands of followers of the Open Research Calendar on Twitter (@openresearchcal) and the hundreds of subscribers to the monthly newsletter indicate that there is a real need for this tool. 
The current aims of the project are to increase awareness and encourage submission of events, as well as to invite technical developments to the Calendar via our public GitHub repository (https://github.com/openresearchcalendar/).

**Conference Themes**

Interdisciplinary collaborations: Networks, services, methods
Sustaining Open infrastructures, services and tools for research communities
Training and skills for open science

**Keywords** (3-4)

Open Research events, Community tool, ..., 

**Audience**

Policy makers and funders, researchers, research Infrastructures and research communities, repository managers, publishers and content providers, libraries, research administrators, research support staff. 

**Lightning talk content**

*Authors are asked to submit a short proposal that describes the main contributions of the poster. Proposals should contain a brief abstract, place an emphasis on the motivation for the work summarise the take-home message from the lightning talk.*

* The lightnening talk will briefly highlight the features and functionalities of the Open Research Calendar. The main take home message of our lightening talk will be to invite contributions to the Open Research Calendar, such as adding events, advertising events that are listed on the calendar and contributing to the technical development of the Calendar. 

**References**

*This is not compulsory but may help. Use any clear unambiguous reference style you like.*

It is an abstract..

