---
redirect_from: "/Open-Research-Calendar/"
---
<p><img style="display: block; margin-left: auto; margin-right: auto;" src="https://raw.githubusercontent.com/openresearchcalendar/openresearchcalendar.github.io/master/Documents/Images/logo_wide-cropped.png" alt="" width="360" height="110" /></p>

Hi there! :wave: Welcome to the Open Research Calendar. Below you can read a bit more about our automated :robot: open-source community tool.  

<h1 style="text-align: center;"><strong>Overview</strong></h1>

Open Research Calendar ([@openresearchcal](https://twitter.com/OpenResearchCal)) was created as a community-powered tool by a few of the attendees of the ‘Advanced Methods in Reproducible Science’ workshop which was organised by the University of Bristol (also known on Twitter as [#Repro2020](https://twitter.com/search?q=%23Repro2020)). The idea was initially generated by attendees of #Repro2019. The tool was designed, created and beta-tested in January of 2020 and then officially launched in February 2020. :tada:

The tool was created to serve the open research community in collating worldwide :earth_africa: open research events into one database. This translates onto a [Google Calendar](/calendar) :calendar: ([iCal Link](https://calendar.google.com/calendar/ical/openresearchcalendar%40gmail.com/public/basic.ics)) which can be synced into a person's own personal calendar (updating as new events get added). You are advised to review information about calendared events carefully and use your best judgement before committing to attendance or entering into a transaction.

:warning: We ultimately take no responsibility for the content or administration of any events which appear in the calendar.

:email: Do you want a summary of the submitted events straight to your inbox? :mailbox: We now have an automated newsletter that will send a summary of the following months events on the 1st of each month. Sign up [here](/email-subscribe).  

<h1 style="text-align: center;"><strong>How to add events</strong></h1>

If you would like to add your own events to the calendar, you can do so using our simple [Add Events Form](/add-event). Each event need to be added individually.

<h1 style="text-align: center;"><strong>How to edit existing events</strong></h1>

If you need to edit an existing event, you can do so  [here](/edit-event).

<div id='contributors'></div>
<h2><strong>Contributors and Contributions</strong></h2>  

Follows the [CRediT (Contributor Roles Taxonomy)](https://www.elsevier.com/authors/journal-authors/policies-and-ethics/credit-author-statement)

Cassandra D Gould van Praag ([twitter: @cassgvp](https://twitter.com/cassgvp))  
Bradley J Kennedy ([twitter: @bradpsych](https://twitter.com/bradpsych))  
Alexandra Lautarescu ([twitter: @AleLautarescu](https://twitter.com/AleLautarescu))  
Esther Plomp ([twitter: @PhDToothFAIRy](https://twitter.com/PhDToothFAIRy))  

| **Conceptualization** | Cassandra D. Gould van Praag, Bradley J. Kennedy, Alexandra Lautarescu and Esther Plomp. |
| **Data Curation** | Bradley J. Kennedy. |
| **Funding Acquisition** | Cassandra D. Gould van Praag, Bradley J. Kennedy and Esther Plomp. |
| **Methodology** | Cassandra D. Gould van Praag and Bradley J. Kennedy. |
| **Project <br />Administration** | Cassandra D. Gould van Praag, Bradley J. Kennedy, Alexandra Lautarescu and Esther Plomp. |
| **Resources** | Cassandra D. Gould van Praag, Bradley J. Kennedy and Esther Plomp. |
| **Software** | Cassandra D. Gould van Praag and Bradley J. Kennedy. |
| **Visualization** | Cassandra D. Gould van Praag, Bradley J. Kennedy and Esther Plomp. |
| **Writing -<br /> Original Draft Preparation** | Cassandra D. Gould van Praag, Bradley J. Kennedy and Esther Plomp. |
| **Writing -<br /> Review & Editing** | Cassandra D. Gould van Praag, Bradley J. Kennedy, Alexandra Lautarescu and Esther Plomp. |

<div id='citation'></div>
<h2><strong>Citation</strong></h2>  

Please cite Open Research Calendar as below. Note author order is alphabetical, for more detail see [CRediT statement](http://doi.org/10.5281/zenodo.4109949).  

> Cassandra D Gould van Praag, Bradley J Kennedy, Alexandra Lautarescu, & Esther Plomp. (2020, October 20). Open Research Calendar. Zenodo. <http://doi.org/10.5281/zenodo.4109949>.  

<hr />
<p style="text-align: right;"><span class="site-footer-owner">Supported by&nbsp;<a title="UK Reproducibility Network" href="https://www.ukrn.org/" target="_blank" rel="noopener"><img src="https://cpb-eu-w2.wpmucdn.com/blogs.bristol.ac.uk/dist/b/631/files/2020/09/UKRN-Logo-150-extra2.png" alt="" width="228" height="83" /></a></span></p>
<p>&nbsp;</p>
